Bug 1561637 - OpenStack with bad credentials shows timeout
Summary: OpenStack with bad credentials shows timeout
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Sam Lucidi
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On:
Blocks: 1565232
TreeView+ depends on / blocked
 
Reported: 2018-03-28 15:53 UTC by Nikhil Dhandre
Modified: 2019-02-11 14:00 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1565232 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:00:52 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Nikhil Dhandre 2018-03-28 15:55:24 UTC
Created attachment 1414302 [details]
Expected results

Comment 7 Marek Aufart 2018-04-09 14:54:28 UTC
Upstream merged.

Comment 9 Nikhil Dhandre 2018-07-03 10:48:41 UTC
Verified on Version 5.10.0.2.20180626170006_40dc459:

OSP with bad credential gives proper flash:
`Credential validation was not successful: Login failed due to a bad username or password.`


Note You need to log in before you can comment on or make changes to this bug.